<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define the top level topics                                                   -->
<!-- ============================================================================= -->

<toc label="Plattform-Plug-in - Entwicklerhandbuch">
	<topic label="Programmiererhandbuch">
		<link toc="topics_Guide.xml" />
	</topic>
	<topic label="Referenzinformationen">
		<link toc="topics_Reference.xml" />
	</topic>
	<topic label="3.1 Plug-in-Migrationshandbuch">
		<link toc="topics_Porting.xml"/>
	</topic>
	<topic label="Beispielhandbuch">
		<link toc="topics_Samples.xml" />
	</topic>
	<topic label="Fragenindex" href="questions/index.html">
		<link toc="topics_Questions.xml" />
	</topic>
	<topic label="Rechtlich" href="notices.html"/>
</toc>
